body {
	background:url(http://www.worldcongress.com/events/HL17055/images/background.gif) top center repeat-x #eaeaea;
	font-size:14px;
	}
	
ul {
	list-style:url(http://www.worldcongress.com/events/HL17055/images/bullet.gif);
	}

h1, h2, h3, h4, h5, h6, .page-title {
	color:#d59824;
	}
#conf_nav_bar{
	margin-bottom:0;
	}		
.sponsorHeader {
	background: url(../images/sponsor-header.gif) top center repeat-x #042E60;
}

.speakerGridHeader{
	background: url(../images/header-bg.gif) repeat-y #042E60;
}

a.aLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#005085; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #e9a32a;}
a.mainLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#005085; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #e9a32a;}


#conf_nav_bar {
	background: #012b5d url(../images/nav-bg.gif) repeat;
	}

#conf_nav a:hover {
	color:#efa416;
	}

#conf_nav li {
	background:url(../images/nav-off.gif);
}	

#conf_nav li:hover, #conf_nav li.sfhover {
	background:url(../images/nav-on.gif);
	}
.agendaDate, .date {
	font-weight:bold;
	font-size:14px;
	border:1px solid #000000;
	background:#012B5D;
	margin-top:10px;
	padding:5px;
	color:white;
	}
	
.session {
	margin:0px; 
	border:1px solid #012B5D; 
	padding:5px; 
	color:#012B5D;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	line-height:20px;
	}
	
.break {
	font-style:italic;
	padding:3px 10px;
	background:#d1d3d4;
	}

.title {
	text-transform:uppercase;
	text-align:center;
	font-size:14px;
	color:#ffffff;
	background-color:#E89B16;
	padding:2px;
	}

.workshop	{
	background-color:#fee4ca;
	color:#000000;
	font-size:16px;
	border:1px solid #E89B16;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:5px; 
	font-weight:bold;
}	

.highlight	{
 text-transform:uppercase;
 color:#E89B16;
}
.btn {
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  font-family: Arial;
  color: #bd8318;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  border: solid #d59724 3px;
  text-decoration: none;
}

.btn:hover {
  background: #d6a653;
  background-image: -webkit-linear-gradient(top, #d6a653, #d59724);
  background-image: -moz-linear-gradient(top, #d6a653, #d59724);
  background-image: -ms-linear-gradient(top, #d6a653, #d59724);
  background-image: -o-linear-gradient(top, #d6a653, #d59724);
  background-image: linear-gradient(to bottom, #d6a653, #d59724);
  text-decoration: none;
  color:#FFFFFF;
}